/* This is a very simple stylesheet applied to all pages */
h1, h2 {
    font-family: monospace;
}

* {
    font-family: sans-serif;
}

p {
    width: 50%;
}

/* Photos are scaled to fit the page appropriately */
.photo {
    width: 35%;
}

/* Tables are supposed to have borders */
table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid;
}
